RubyGems Navigation menu

metanorma-iso 1.5.10

metanorma-iso lets you write ISO standards in AsciiDoc syntax. This gem is in active development. Formerly known as asciidoctor-iso.

Versões:

  1. 1.6.1 - January 11, 2021 (1,34 MB)
  2. 1.6.0 - December 27, 2020 (1,34 MB)
  3. 1.5.14 - December 14, 2020 (1,34 MB)
  4. 1.5.13 - November 30, 2020 (1,34 MB)
  5. 1.5.12 - November 09, 2020 (1,34 MB)
  6. 1.5.10 - October 11, 2020 (1,34 MB)
Mostrar todas as versões (75)

Runtime Dependencies (6):

Development Dependencies (11):

  • byebug >= 0
  • equivalent-xml ~> 0.6
  • guard ~> 2.14
  • guard-rspec ~> 4.7
  • iev ~> 0.2.0
  • rake >= 0
  • rspec ~> 3.6
  • rubocop = 0.54.0
  • sassc = 2.4.0
  • simplecov ~> 0.15
  • timecop ~> 0.9
  • Donos:

    Pushed by:

    Autores:

    • Ribose Inc.

    SHA 256 checksum:

    7aaa074c775196925f60de11483b56eefda07507b6e8779e7cdf81967620f25a

    Total de downloads 96.443

    Desta versão 615

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    BSD-2-Clause

    Versão Requerida do Ruby: >= 2.4.0

    Links: